@import "../../../atlanta/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
.sf-menu a {
    line-height: 2 !important;
}
ul.sub-menu {
    top: 34px !important;
    background: white;
    display: inline-table;
    width: 92px;
    text-align: center;
}
.sf-menu li {
    border-top: 0;
    border-bottom: 2px solid transparent;
}
#header nav.nav-main {
    margin-top: 98px;
}
.sf-menu a:hover, .sf-menu li.active a, .sf-menu li.current-menu-item > a, .sf-menu .sfHover > a, .sf-menu .sfHover > li.current-menu-item > a, .sf-menu li.current-menu-ancestor > a, .mobile-menu a:hover, .mobile-menu li.current-menu-item > a {
    color: #353535 !important;
}
.image-text-title span {
    color: black;
    font-weight: bold;
}
.pu-pic-frame img {
    padding: 10px;
    border: 1px solid black;
}
/*div#primary {
    border-top: 6px solid #e71f1d;
}*/
.pu-title-line h2 {
    border-bottom: 1px solid #eb1e26;
}
.cfred {
    max-width: 1400px;
    padding: 0 15px;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    display: -webkit-box;
}
.cfred:before {
    content: "";
    position: absolute;
    width: 64%;
    height: 1437%;
    top: -648%;
    left: 17%;
    z-index: -1;
    background: #eb1e26;
    -webkit-transform: rotate(-63deg);
    -moz-transform: rotate(-63deg);
    -ms-transform: rotate(-63deg);
    -o-transform: rotate(-63deg);
    transform: rotate(-63deg);
}
.pojo-form-1544 input {
    height: 27px !important;
    border-radius: 0 !important;
    border: 0 !important;
    width: 100% !important;
}
.cfred h3 {
    font-weight: 400;
    margin: 5px 0px;
    padding-right: 128px;
}
.cfred button.button.submit.size-medium {
    padding: 4px 38px;
    border: 0;
    border-radius: 0;
    background: #f9b7b9;
}
.cfred .pojo-button-wrap.pojo-button-none {
    margin-right: 2px !important;
}
form.pojo-form.pojo-form-1544.pojo-form-ajax.form-align-left {
    padding-bottom: 5px;
    padding-right: 125px;
}
.cfred label {
    display: none !important;
}
.pojo-form-1544 input::-webkit-input-placeholder{
	color: black;
}
.widget .textwidget {
    font-size: 16px;
    line-height: 1.5;
}
#menu-main_menu li, #menu-main_menu-2 li {
    margin-left: 20px;
}

@media (min-width: 1200px){
.container {
    max-width: 1200px;
}
}
@media (max-width: 1199px){
	.cfred{
		background: red;
	}
	.cfred:before{
		display: none;
	}
	.cfred h3 {
    padding-right: 0px;
}
	form.pojo-form.pojo-form-1544.pojo-form-ajax.form-align-left {
    padding-bottom: 5px;
    padding-right: 0px;
}
}

div#agur-text {
    float: right;
}

img#agur {
    float: left;
}
.pu-image-frame img {
    border: 1px solid;
    padding: 10px;
}
.pu-time-table td {
    border: 1px solid;
    vertical-align: top;
    text-align: center;
}
h1#pu-gallery-h1 {
    font-size: 42px;
    border-bottom: 0;
}
span#pu-gallery-span {
    font-size: 30px;
}
.page-header-style-custom_bg {
    height: 70px !important;
}
.image-link .overlay-image {
    background-color: rgba(235,30,38,0.6) !important;
}
#pu-thank-you p {
    margin: 20px 0;
}
#pu-thank-you a.button.size-medium {
    width: 28%;
    font-size: 17px;
}
#pu-thank-you .pojo-button-wrap.pojo-button-center {
    margin: 40px 0;
}
section#pu-thank-you {
    margin-top: 10%;
    margin-bottom: 17%;
}
.overlay-title small {
    display: none !important;
}